@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'DeliciousBold';
	src: url('delicious/delicious-bold-webfont.eot');
	src: url('delicious/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-bold-webfont.woff') format('woff'), url('delicious/delicious-bold-webfont.ttf') format('truetype'), url('delicious/delicious-bold-webfont.svg#DeliciousBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousBoldItalic';
	src: url('delicious/delicious-bolditalic-webfont.eot');
	src: url('delicious/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-bolditalic-webfont.woff') format('woff'), url('delicious/delicious-bolditalic-webfont.ttf') format('truetype'), url('delicious/delicious-bolditalic-webfont.svg#DeliciousBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousHeavyRegular';
	src: url('delicious/delicious-heavy-webfont.eot');
	src: url('delicious/delicious-heavy-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-heavy-webfont.woff') format('woff'), url('delicious/delicious-heavy-webfont.ttf') format('truetype'), url('delicious/delicious-heavy-webfont.svg#DeliciousHeavyRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousItalic';
	src: url('delicious/delicious-italic-webfont.eot');
	src: url('delicious/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-italic-webfont.woff') format('woff'), url('delicious/delicious-italic-webfont.ttf') format('truetype'), url('delicious/delicious-italic-webfont.svg#DeliciousItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousRoman';
	src: url('delicious/delicious-roman-webfont.eot');
	src: url('delicious/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-roman-webfont.woff') format('woff'), url('delicious/delicious-roman-webfont.ttf') format('truetype'), url('delicious/delicious-roman-webfont.svg#DeliciousRoman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousSmallCapsRegular';
	src: url('delicious/delicious-smallcaps_0-webfont.eot');
	src: url('delicious/delicious-smallcaps_0-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/delicious-smallcaps_0-webfont.woff') format('woff'), url('delicious/delicious-smallcaps_0-webfont.ttf') format('truetype'), url('delicious/delicious-smallcaps_0-webfont.svg#DeliciousSmallCapsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FelyRegular';
	src: url('delicious/fely-webfont.eot');
	src: url('delicious/fely-webfont.eot?#iefix') format('embedded-opentype'), url('delicious/fely-webfont.woff') format('woff'), url('delicious/fely-webfont.ttf') format('truetype'), url('delicious/fely-webfont.svg#FelyRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	background: url(../images/footer-bg1.jpg) center bottom repeat-x #f2f2f2;
}
a {
	outline: none;
	text-decoration: none;
}
.c {
	clear: both
}
input, textarea {
	outline: none;
	resize: none;
}
img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.main-wrap {
	background: url(../images/bg.png) center top no-repeat;
}
.wrap {
	max-width: 977px;
	margin: 0 auto;
}
.logo {
	width: 24.5%;
	height: auto;
	float: left;
}
header {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.hphone{
	display:block;
	width: 36%;
	float: left;
	font-size: 22px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 1%;
	margin:13px 11px;
	line-height: 19px;
	position: relative;
	z-index: 2315;
	background-image:url(../images/phone-header.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-left:30px;	
	}
.hphone a{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
	color:#000
	}
.hmphone{
	display:none;
	}
.header-right {
	width: 74%;
	float: right;
}
nav {
	z-index: 1234;
	position: relative;
}
nav ul {
	margin: 0;
	padding: 0;
	float: right;
}
nav ul li {
	list-style: none;
	float: left;
	position: relative;
}
nav ul li a {
	padding-top: 32px;
	line-height: 34px;
	font-family: 'DeliciousBold';
	font-size: 16px;
	color: #6b6b6b;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	display: block;
	margin-left: 5px;
}
nav ul li a:hover {
	background: #26d9ff;
	color: #FFF;
}
nav ul li a.active {
	background: #26d9ff;
	color: #FFF;
}
.contact-banner {
}
.quick-contact {
	width: 20.5%;
	float: left;
	background: url(../images/quick-contact-top.png) no-repeat #242424;
	padding: 20px 2%;
}
.banner {
	width: 75.5%;
	float: right;
}
.quick-contact-form {
	padding-top: 5px;
}
h1 {
	margin: 0 0 10px 0;
	padding: 12px 0 0 0;
	font-family: 'DeliciousBold';
	font-size: 28px;
	color: #FFF;
	font-weight: normal;
}
.quick-contact input {
	margin: 0;
	padding: 0 0 0 15%;
	width: 85%;
	height: 27px;
	background: #313131;
	border: #373737 solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 27px;
}
.quick-contact textarea {
	margin: 0;
	padding: 7px 0 0 15%;
	width: 85%;
	height: 60px;
	background: #313131;
	border: #373737 solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	overflow: auto;
}
.quick-contact span {
	display: block;
	padding-bottom: 10px;
	position: relative;
}
.quick-contact span img {
	position: absolute;
	left: 8px;
	top: 10px;
}
.captcha {
	padding-bottom: 10px;
}
.captcha img {
	float: left;
	width: 57px !important;
	height: 27px !important;
	margin-bottom: 10px;
}
.captcha input {
	/*padding-left:10px !important;
	padding-right:10px !important;*/
	/*width:101px !important;*/
	padding: 0 0 0 3%;
	width: 60%;
	float: right;
}
.submit {
	background: url(../images/submit.png) !important;
	width: 85px !important;
	height: 30px !important;
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	cursor: pointer;
	float: left;
}
.submit:hover {
	background: url(../images/submit.png) 0 30px !important;
}
.content-wrap {
	background: url(../images/content-wrap-bg1.png) bottom left no-repeat;
}
.content {
	width: 84%;
	margin-left: 16%;
	background: #ffffff;
	margin-top: 30px;
	position: relative;
	background: url(../images/content-wrap-bg1.png) no-repeat bottom right #ffffff;
	padding-bottom: 25px;
}
.content h1 {
	color: #242424;
}
.index-title {
	width: 93.3%;
	background: url(../images/index-title-bg.png) repeat-x bottom left #FFF;
	line-height: 30px;
	padding: 10px 0;
	position: relative;
	left: 13px;
	top: -30px;
	padding-left: 3%;
	font-family: 'DeliciousBold';
	font-size: 28px;
	color: #242424;
}
.welcome-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
	line-height: 22px;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
}
.welcome-content a {
	color: #585858;
}
.ourservice-index {
	padding-left: 0px;
}
.ourservice-index1 {
	margin-right: 2px;
	float: left;
	background: url(../images/service1.png) no-repeat;
	width: 260px;
	height: 193px;
	position: relative;
	margin-bottom: 20px;
}
.ourservice-index2 {
	margin-right: 8px;
	float: left;
	background: url(../images/service2.png) no-repeat;
	width: 260px;
	height: 193px;
	position: relative;
	margin-bottom: 20px;
}
.ourservice-index3 {
	background: url(../images/service3.png) no-repeat;
	width: 260px;
	height: 193px;
	float: left;
	position: relative;
	margin-bottom: 20px;
}
.ourservice-index-title {
	position: absolute;
	top: 55px;
	left: 140px;
	font-family: 'DeliciousBold';
	font-size: 20px;
	color: #000000;
	line-height: 22px;
}
.ourservice-index-text {
	position: absolute;
	top: 106px;
	left: 85px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
	line-height: 18px;
}
.ourservice-index-readmore {
	background: url(../images/read-more.png);
	width: 87px;
	height: 29px;
	position: absolute;
	top: 148px;
	left: 160px;
}
.ourservice-index-readmore a {
	display: block;
	width: 87px;
	height: 29px;
}
.ourservice-index-readmore a:hover {
	background: url(../images/read-more.png) no-repeat 0 -29px;
}
.footer-wrap {
	/*padding-left:6%;*/
	/*background:#121212;*/
	background: url(../images/footer-bg.png) 0 -105px repeat-x;
}
.footer {
	padding-top: 0px;
	padding-bottom: 10px;
	background: #26d9ff;
	padding-left: 2%;
	max-width: 917px;
	margin: 0 auto;
}
.footer h1 {
	font-size: 24px;
	color: #131313;
}
.footer-box {
}
.copyright {
	margin-top: 5px;
	min-height: 27px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #636363;
	padding-top: 5px;
	padding-bottom: 5px;
}
.copyright a {
	color: #636363;
}
.footer-box ul {
	margin: 0 0 0 2%;
	padding: 0;
}
.footer-box ul li {
	list-style: none;
	float: left;
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.footer-box ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	display: block;
	margin-bottom: 5px;
}
.footer-box ul li a:hover {
	color: #131313;
}
.social {
	background: url(../images/social.png) no-repeat;
	width: 136px;
	height: 35px;
}
.social a {
	width: 34px;
	height: 35px;
	display: block;
	float: left;
	margin-right: 17px;
}
.twitter {
}
.twitter:hover {
	background: url(../images/social.png) no-repeat 0 -40px;
}
.facebook {
}
.facebook:hover {
	background: url(../images/social.png) no-repeat -51px -40px;
}
.linkedin {
	margin-right: 0 !important;
}
.linkedin:hover {
	background: url(../images/social.png) no-repeat -102px -40px;
}
.footer-contact {
	text-align:left;
}
.footer-contact img{
	padding-right:10px;	
	}

.footer-contact img {
	float: left;
}
.footer-contact div {
	border-bottom: #a8f0ff solid 1px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right:15px;
}
.footer-contact div a {
	margin: 0 !important;
}
.error {
	color: red;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
}
.msg {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	color: #FFF;
	margin-bottom: 15px;
}
.inner-content-left {
	width: 65%;
	float: left;
}
.inner-content-right {
	width: 31%;
	float: right;
}
.about-img {
	float: left;
	margin-right: 15px;
}
.why-choose-us {
}
.why-choose-us h1 {
	margin-top: 0px;
	margin-bottom: 15px;
}
.why-choose-us ul {
	margin: 0;
	padding: 0;
}
.why-choose-us ul li {
	list-style: none;
	background: url(../images/why-choose-us-arrow.jpg)0 5px no-repeat;
	padding-left: 20px;
	line-height: 20px;
	padding-bottom: 8px;
}
.testimonials {
	margin: 0 0 0 0px;
}
.testimonials ul {
	margin: 0;
	padding: 0;
}
.testimonials ul li {
	list-style: none;
	border: #b7b7b7 solid 1px;
	border-radius: 3px;
	background: url(../images/testimonial-quote.jpg) 10px 20px no-repeat;
	padding: 15px 2% 40px 8%;
	position: relative;
	float: left;
	margin-right: 2%;
	width: 21%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
	line-height: 22px;
	margin-bottom: 70px;
}
.testimonials ul li img {
	position: absolute;
	bottom: -29px;
	left: 39%;
}
.ourservice {
	margin-top: 20px;
}
.ourservice h2 {
	margin: 12px 0 10px 0;
	padding: 0;
	font-family: 'DeliciousBold';
	font-size: 22px;
	color: #242424;
	font-weight: normal;
}
.ourservice1 {
	width: 30%;
	float: left;
}
.ourservice2 {
	width: 30%;
	float: left;
	margin: 0 3%;
}
.ourservice3 {
	width: 30%;
	float: left;
}
.ourservice ul {
	margin: 10px 0 0 0;
	padding: 0;
}
.ourservice ul li {
	list-style: none;
	background: url(../images/why-choose-us-arrow.jpg)0 5px no-repeat;
	padding-left: 20px;
	line-height: 20px;
	padding-bottom: 8px;
}
.ask-our-specialist {
	color: #FFF;
	text-align: center;
}
.ask-our-specialist h1 {
	color: #FFF;
	text-shadow: #b4b4b4 0px 1px 1px;
	text-align: center !important;
	margin: 0 0 10px 0;
}
.ask-our-specialist img {
	margin-top: 15px;
}
.contact-left {
	width: 31%;
	float: left;
}
.contact-right {
	width: 68%;
	float: right;
}
.contact-left a {
	color: #05caf4;
}
.contact-left h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'DeliciousBold';
	font-size: 24px;
	color: #585858;
	font-weight: normal;
}
.contact-left {
	width: 24%;
	float: left;
	padding-bottom: 50px;
}
.contact-right {
	width: 68%;
	float: right;
}
.blog {
	padding-bottom: 75px
}
.blog-title {
	width: 30%;
	float: left;
}
.blog ul {
	margin: 0;
	padding: 0;
}
.blog ul li {
	list-style: none;
	padding-bottom: 10px;
}
.blog ul li img {
	float: left;
	border: #dfdfdf solid 1px;
	padding: 10px;
	background: #f6f6f6;
	border-radius: 2px;
	margin-right: 20px;
}
.blog h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: 'DeliciousBold';
	font-size: 24px;
	color: #585858;
	font-weight: normal;
}
.blog h2 a {
	color: #585858;
}
.blog h2 a:hover {
	color: #05C8F1;
}
.blog-readmore {
	background: url(../images/read-more.png);
	width: 87px;
	height: 29px;
	margin-top: 20px;
	display: inline-block;
}
.blog-readmore a {
	display: block;
	width: 87px;
	height: 29px;
}
.blog-readmore a:hover {
	background: url(../images/read-more.png) no-repeat 0 -29px;
}
.blog-info {
	color: #7f7f7f;
	line-height: 14px;
	padding: 14px 0 0 0;
	border-top: #f6f6f6 solid 2px;
	border-bottom: #f6f6f6 solid 2px;
	margin: 20px 0;
}
.blog-info a {
	color: #05c8f1;
}
.blog-info a:hover {
	color: #0096b5;
}
.blog-info-cat {
	padding: 0 22px;
	float: left;
	display: inline-block;
	background: url(../images/blog-info-cat.png) no-repeat;
	margin-bottom: 15px;
}
.blog-info-date {
	padding: 0 22px;
	float: left;
	display: inline-block;
	background: url(../images/blog-info-date.png) no-repeat;
	margin-bottom: 15px;
}
.blog-info-by {
	padding: 0 22px;
	float: left;
	display: inline-block;
	background: url(../images/blog-info-by.png) no-repeat;
	margin-bottom: 15px;
}
.blog-info-comment {
	padding: 0 22px;
	float: left;
	display: inline-block;
	background: url(../images/blog-info-comment.png) no-repeat;
	margin-bottom: 15px;
}
.blog-navigation {
	width: 60%;
	float: right;
	text-align: right;
	margin-right: 20px;
	font-family: 'DeliciousBold';
	color: #585858;
	font-size: 14px;
	line-height: 22px;
	margin-top: 18px;
}
.blog-navigation ul {
	margin: 0;
	padding: 0;
	float: right;
}
.blog-navigation ul li {
	list-style: none;
	float: left;
	margin-left: 20px;
}
.blog-navigation ul li a {
	color: #585858;
}
.blog-navigation ul li a:hover {
	color: #05C8F1;
}
.blog-navigation ul li select {
	width: 145px;
	height: 24px;
	border-radius: 3px;
	border: #cfcfcf solid 1px;
	padding: 2px 4px 2px 10px;
	color: #a6a3a3;
	background: #f2f2f2;
}
.blog h3 {
	margin: 15px 0 5px 0;
	padding: 0;
	font-size: 18px;
}
.leave-your-comment-here {
	padding-bottom: 20px;
}
.leave-your-comment-here h1 {
	margin-bottom: 20px;
	margin-top: 10px;
}
.leave-your-comment-here p {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 2%;
	padding-bottom: 10px;
	width: 31.3%
}
.leave-your-comment-here label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}
.leave-your-comment-here input {
	width: 98%;
	height: 28px;
	padding: 0 2%;
	line-height: 28px;
	color: #585858;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #f2f2f2;
	border: #d8d7d7 solid 1px;
	border-radius: 2px;
}
.leave-your-comment-here textarea {
	width: 94.6%;
	height: 115px;
	padding: 2%;
	line-height: 28px;
	color: #585858;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #f2f2f2;
	border: #d8d7d7 solid 1px;
	border-radius: 2px;
}
.captcha-blog {
	margin-top: 10px;
}
.captcha-blog img {
	border-radius: 2px;
	margin-bottom: 10px;
}
.captcha-blog input {
	height: 37px !important;
	line-height: 37px !important;
	float: right !important;
	width: 60%;
	margin-right: 2%;
}
.captcha-blog .submit {
	height: 30px !important;
	float: right !important;
	margin-right: 14px !important;
	margin-top: 5px !important;
}
.blog-detail-comments {
}
.blog-detail-comments h2 {
	font-size: 22px;
	color: #242424;
}
.blog-detail-comments ul {
	margin: 0;
	padding: 0;
}
.blog-detail-comments ul li {
	list-style: none;
	margin: 10px 0;
	border-bottom: #f6f6f6 solid 2px;
}
.blog-detail-comments ul li:last-child {
	border-bottom: 0;
}
.blog-detail-comments ul li span {
	font-family: 'DeliciousBold';
	font-size: 18px;
	color: #242424;
	display: block;
	padding-bottom: 5px;
}
.blog-detail-comments ul li span strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #797878;
	font-weight: bold;
}
.blog-detail-comments-view-all-comments {
	font-family: 'DeliciousBold';
	font-size: 14px;
	color: #26d9ff;
}
.blog-detail-comments-view-all-comments a {
	color: #26d9ff;
}
.blog-detail-comments-view-all-comments a:hover {
	color: #0096b5;
}
.blog-detail-img-left {
	width: 44%;
	float: left;
	margin-right: 10%;
}
.blog-detail-img-right {
	width: 45%;
	float: right;
}
h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'DeliciousBold';
	font-size: 22px;
	color: #585858;
	font-weight: normal;
}
.header-email {
	width: 36%;
	float: left;
	font-size: 22px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 1%;
	margin: 6px 0;
	line-height: 19px;
	position: relative;
	z-index: 2315;
}
.header-email img {
	margin-right: 10px;
}
.header-email a {
	color: #000;
}
/*-------------------------------/////////////////////////////-------------------------------*/
	
@media only screen and (max-width:767px) {
.logo {
	width: 100%;
	height: auto;
	float: none;
	background: #242424;
	margin-bottom: 10px;
	text-align: center;
}
.header-right {
	width: 100%;
	float: none;
}
.hphone{
	display:none;
	}
.hmphone{
	display:block;
	text-align:center;
	margin-bottom:10px;
	}
nav ul {
	float: none;
	margin: 0 auto;
}
nav {
	margin-bottom: 10px;
}
.quick-contact {
	width: 96%;
	float: none;
	background: #242424;
	margin-bottom: 20px;
}
.banner {
	width: 100%;
	float: none;
}
.ourservice-index1 {
	margin: 0 auto 20px auto;
	float: none;
}
.ourservice-index2 {
	margin: 0 auto 20px auto;
	float: none;
}
.ourservice-index3 {
	margin: 0 auto 20px auto;
	float: none;
}
.footer-wrap {
	padding-left: 0;
}
.footer {
	padding: 0%;
}
.footer-box ul li {
	float: none;
	width: 100%;
	text-align: center;
}
.social {
	width: 136px;
	margin: 0 auto;
}
.inner-content-left {
	width: 100%;
	float: none;
}
.inner-content-right {
	width: 100%;
	float: none;
}
.testimonials ul li {
	float: none;
	width: 90%;
	margin-bottom: 50px;
}
.ourservice1 {
	width: 95%;
	float: none;
	margin-bottom: 20px;
}
.ourservice2 {
	width: 95%;
	float: none;
	margin-bottom: 20px;
}
.ourservice3 {
	width: 95%;
	float: none;
	margin-bottom: 20px;
}
.ourservice2 {
	margin: 0;
}
.contact-left {
	width: 100%;
	float: none;
	padding-bottom: 30px;
}
.contact-right {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.blog-navigation {
	width: 100%;
}
.blog-navigation li {
	margin-bottom: 10px;
}
.blog-title {
	width: 100%;
}
.blog-info-cat {
	float: none;
	display: block;
}
.blog-info-date {
	float: none;
	display: block;
}
.blog-info-by {
	float: none;
	display: block;
}
.blog-info-comment {
	float: none;
	display: block;
}
.blog ul li img {
	float: none;
	margin: 0 auto 10px auto;
	display: block;
}
.leave-your-comment-here p {
	float: none;
	width: 96%
}
.captcha-blog input {
	width: 94%;
	float: none;
	float: left;
}
.captcha-blog img {
	display: inline;
	float: left;
}
.blog-detail-img-left {
	width: 95%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}
.blog-detail-img-right {
	width: 95%;
	float: none;
	margin-bottom: 20px;
}
.header-email {
	width: 96%;
	padding: 10px 2% 10px 2%;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
 @media only screen and (max-width:480px) {
nav ul li {
	/*float:none;*/
	width:100%;
 text-align:center;
}
nav ul li a {
 margin-left:0;
}
.content {
 margin-left:00%;
 width:99%;
}
.ourservice-index {
 padding-left: 3px;
}
}
